﻿.notifications .notifications-header {
  border-bottom: 1px solid #dddddd;
  text-align: center;
}
.notifications .notifications-footer {
  background-color: #ffffff;
  border-top: 1px solid #dddddd;
  color: #333333;
  text-align: center;
}
.notifications .notification {
  border-top: 1px solid #dddddd;
  background-color: #ffffff;
  color: #333333;
}
.notifications .notification:first-child {
  border: none;
}
.notifications .notification:hover {
  text-decoration: none;
  background-color: #eeeeee;
}
